跳到内容
Esc
↑↓导航↵打开⌘J预览

List an inbox's labels

Oldest first, every label (at most 100), unpaged.

GET/inboxes/{inbox_id}/labels
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

路径参数
inbox_idstring必填

The inbox ID or its email address, such as support@example.com

响应
200

Labels

objectstring必填
允许值:list
dataobject[]必填
显示属性
object 数组
idstring<uuid>必填
namestring必填
colorstring必填

Uppercase #RRGGBB

created_atstring必填
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
404

Not found

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
参数
请求
curl -X GET 'https://api.billionsend.com/inboxes/string/labels' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "object": "list",
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "color": "string",
      "created_at": "string"
    }
  ]
}

这个页面有帮助吗?